Subject: Re: DM2 formatter for RD53?

From: [email-masked] (Roger Ivie)
Date: 31 Jan 95 10:07:37 MDT

In article <[email-masked]>, [email-masked] (Charles Lasner) writes:
> I have the so-called "clandestine" formatter in binary executable form. 
> It's apparently standalone, thus can be wrapped around any form of
> OS/(27)8 system or could even be transferred to COS or P?S/8 accordingly,
> etc.  It's "distributed" on an OS/278 RX50 without documentation, but all
> you need to give it (manually on the keyboard) are the # of cylinders and
> heads.  It does (most of) the rest. 

Want to send it my way? I even have a spare RD54 to try it out on.

> I so far have been lucky in that I've found disks with no apparent 
> problems.  Perhaps it's because DEC writes lower-density disks than the 
> rest of the industry?  (Remember, DEC formats for 16 512 byte 
> sectors/track, not 17 as in PC's, etc.)

That shouldn't make a difference. It just makes it more likely that the bad
spot will wind up in an intersector gap.

BTW, the RQDX1 for the MicroPDP-11 formatted hard disks with 18 sectors/track.

> 2)	I cannot confirm how large CP/M-80 volumes can be, but again I 

8MB is the max CP/M can handle. That is 16 bits of 128-byte records.
-- 
----------------+------------------------------------------------------
Roger Ivie      | Don't think of it as a 'new' computer, think of it as
[email-masked] |     'obsolete-ready'